python-xarray

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
821
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

krb5-libs
1.19.2-3.fc36
1.19.2-4.fc36
4
nspr
4.32.0-3.fc36
4.32.0-4.fc36
4
nss
3.71.0-1.fc36
3.73.0-1.fc36
4
binutils-gold
2.37-20.fc36
2.37-22.fc36
B
nss-util
3.71.0-1.fc36
3.73.0-1.fc36
B
nss-softokn
3.71.0-1.fc36
3.73.0-1.fc36
B
nss-sysinit
3.71.0-1.fc36
3.73.0-1.fc36
B
cmake-filesystem
3.22.0-2.fc36
3.22.0-4.fc36
B
binutils
2.37-20.fc36
2.37-22.fc36
B
which
2.21-30.fc36
2.21-31.fc36
B
nss-softokn-freebl
3.71.0-1.fc36
3.73.0-1.fc36
B

Groups

This package is not part of any global group.

Most recent builds

failed
2021-12-01 11:32:54
python3-packaging
21.2-1.fc36
21.3-1.fc36
1
python3-sphinx
1:4.3.0-1.fc36
1:4.3.1-1.fc36
3
python3-fonttools
4.28.1-1.fc36
4.28.2-1.fc36
3
libselinux
3.3-1.fc36
3.3-2.fc36
4
libtool-ltdl
2.4.6-44.fc36
2.4.6-45.fc36
4
harfbuzz
3.1.1-1.fc36
3.1.2-1.fc36
4
cmake-filesystem
3.22.0-1.fc36
3.22.0-2.fc36
B
langpacks-core-font-en
3.0-15.fc35
3.0-16.fc36
B
xxhash-libs
0.8.0-4.fc35
0.8.1-1.fc36
B
python3-charset-normalizer
2.0.7-1.fc36
2.0.8-1.fc36
B
fedora-release-identity-basic
36-0.11
36-0.12
B
rust-srpm-macros
19-1.fc36
20-1.fc36
B
fedora-release
36-0.11
36-0.12
B
fedora-release-common
36-0.11
36-0.12
B
complete
2021-11-28 06:27:52
python3-wheel
1:0.37.0-1.fc36
1
python3-setuptools_scm+toml
6.3.2-1.fc36
1
python3-setuptools_scm_git_archive
1.1-7.fc35
1
python3-pip
21.3.1-1.fc36
1
armadillo
10.6.0-7.fc36
10.7.4-1.fc36
3
python3-lxml
4.6.3-4.fc35
4.6.3-5.fc36
4
complete
2021-11-26 15:39:40
gdal-libs
3.4.0-1.fc36
3.4.0-2.fc36
2
netcdf
4.8.1-1.fc36
4.8.1-2.fc36
2
python3-tables
3.6.1-12.fc36
3.6.1-13.fc36
2
python3-sphinx
1:4.2.0-1.fc36
1:4.3.0-1.fc36
3
libdap
3.20.6-4.fc35
3.20.8-1.fc36
3
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
3
hdf5
1.10.7-2.fc36
1.12.1-1.fc36
3
armadillo
10.6.0-5.fc36
10.6.0-7.fc36
3
tk
1:8.6.10-7.fc35
1:8.6.12-1.fc36
B
fedora-release-identity-basic
36-0.9
36-0.11
B
rust-srpm-macros
18-2.fc35
19-1.fc36
B
fedora-release
36-0.9
36-0.11
B
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
tcl
1:8.6.10-5.fc34
1:8.6.12-1.fc36
B
fedora-release-common
36-0.9
36-0.11
B
2021-11-23 15:27:11
Package dependencies resolved successfuly
2021-11-23 15:04:57
Package resolution failed
  • Problem: package python3-matplotlib-3.5.0-0.8.rc1.fc36.x86_64 requires python3-matplotlib-tk(x86-64) = 3.5.0-0.8.rc1.fc36, but none of the providers can be installed
    - package python3-pandas-1.3.3-2.fc36.x86_64 requires python3-matplotlib, but none of the providers can be installed
    - package python3-matplotlib-tk-3.5.0-0.8.rc1.fc36.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-dask+dataframe-2021.9.1-1.fc36~bootstrap.noarch requires python3.10dist(pandas) >= 1, but none of the providers can be installed
    - package python3-tkinter-3.10.0-4.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
  • Problem: package python3-matplotlib-3.5.0-0.8.rc1.fc36.x86_64 requires python3-matplotlib-tk(x86-64) = 3.5.0-0.8.rc1.fc36, but none of the providers can be installed
    - package python3-matplotlib-tk-3.5.0-0.8.rc1.fc36.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-pandas-1.3.3-2.fc36.x86_64 requires python3-matplotlib, but none of the providers can be installed
    - package python3-tkinter-3.10.0-4.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
  • Problem: package python3-matplotlib-3.5.0-0.8.rc1.fc36.x86_64 requires python3-matplotlib-tk(x86-64) = 3.5.0-0.8.rc1.fc36, but none of the providers can be installed
    - package python3-matplotlib-tk-3.5.0-0.8.rc1.fc36.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-seaborn-0.11.1-5.fc35.noarch requires python3.10dist(matplotlib) >= 2.2, but none of the providers can be installed
    - package python3-tkinter-3.10.0-4.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
complete
2021-11-21 18:30:06
python3-devel
3.10.0-3.fc36
3.10.0-4.fc36
1
python3
3.10.0-3.fc36
3.10.0-4.fc36
2
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
pyproject-rpm-macros
0-49.fc36
0-50.fc36
2
python3-libs
3.10.0-3.fc36
3.10.0-4.fc36
2
libcurl
7.80.0-1.fc36
7.80.0-2.fc36
3
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
tzdata
2021a-2.fc35
2021e-1.fc36
3
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
3
python3-jinja2
3.0.1-2.fc35
3.0.3-1.fc36
3
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
4
redhat-rpm-config
203-1.fc36
205-1.fc36
4
curl
7.80.0-1.fc36
7.80.0-2.fc36
4
python3-tkinter
3.10.0-3.fc36
3.10.0-4.fc36
4
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
4
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
B
pam
1.5.2-6.fc36
1.5.2-7.fc36
B
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
B
binutils
2.37-17.fc36
2.37-20.fc36
B
crypto-policies-scripts
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
B
cmake-filesystem
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
B
systemd-libs
249.6-2.fc36
249.7-2.fc36
B
binutils-gold
2.37-17.fc36
2.37-20.fc36
B
shadow-utils
2:4.9-7.fc36
2:4.9-8.fc36
B
complete
2021-11-13 02:41:48
python3-rasterio
1.2.10-1.fc36
1.2.10-3.fc36
1
python3-setuptools
58.2.0-1.fc36
58.5.3-1.fc36
1
python3-devel
3.10.0-2.fc36
3.10.0-3.fc36
1
python3-libs
3.10.0-2.fc36
3.10.0-3.fc36
2
gdal-libs
3.3.3-1.fc36
3.4.0-1.fc36
2
python3-click
8.0.1-3.fc35
8.0.3-1.fc36
2
bash
5.1.8-2.fc36
5.1.8-3.fc36
2
glibc
2.34.9000-16.fc36
2.34.9000-19.fc36
2
python3
3.10.0-2.fc36
3.10.0-3.fc36
2
python3-fonttools
4.27.1-1.fc36
4.28.1-1.fc36
3
python3-cycler
0.10.0-20.fc35
0.11.0-1.fc36
3
glibc-minimal-langpack
2.34.9000-16.fc36
2.34.9000-19.fc36
3
glibc-common
2.34.9000-16.fc36
2.34.9000-19.fc36
3
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
3
libcurl
7.79.1-3.fc36
7.80.0-1.fc36
3
glibc-gconv-extra
2.34.9000-16.fc36
2.34.9000-19.fc36
3
geos
3.10.0-2.fc36
3.10.1-1.fc36
3
redhat-rpm-config
200-1.fc36
203-1.fc36
4
harfbuzz
3.0.0-1.fc36
3.1.1-1.fc36
4
python3-tkinter
3.10.0-2.fc36
3.10.0-3.fc36
4
curl
7.79.1-3.fc36
7.80.0-1.fc36
4
elfutils-libs
0.185-5.fc35
0.186-1.fc36
B
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
B
fedora-release
36-0.7
36-0.9
B
fedora-release-common
36-0.7
36-0.9
B
gdb-minimal
11.1-2.fc36
11.1-5.fc36
B
pcre2
10.38-1.fc36
10.39-1.fc36
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
unzip
6.0-53.fc35
6.0-54.fc36
B
fedora-release-identity-basic
36-0.7
36-0.9
B
elfutils
0.185-5.fc35
0.186-1.fc36
B
cmake-filesystem
3.22.0-0.3.rc2.fc36
3.22.0-0.6.rc3.fc36
B
shadow-utils
2:4.9-5.fc36
2:4.9-7.fc36
B
pcre2-syntax
10.38-1.fc36
10.39-1.fc36
B
libtasn1
4.17.0-1.fc36
4.18.0-1.fc36
B
libsepol
3.3-1.fc36
3.3-2.fc36
B
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
B
systemd-libs
249.5-2.fc36
249.6-2.fc36
B
complete
2021-11-04 06:49:44
python3-rpm-generators
12-8.fc35
12-10.fc36
2
python3-rpm-macros
3.10-11.fc36
3.10-13.fc36
2
python-rpm-macros
3.10-11.fc36
3.10-13.fc36
2
gdal-libs
3.3.2-3.fc36
3.3.3-1.fc36
2
python3-packaging
21.0-2.fc35
21.2-1.fc36
2
pyproject-rpm-macros
0-47.fc36
0-49.fc36
2
glibc
2.34.9000-15.fc36
2.34.9000-16.fc36
2
python3-tomli
1.2.1-1.fc36
1.2.2-1.fc36
2
python-srpm-macros
3.10-11.fc36
3.10-13.fc36
3
glibc-gconv-extra
2.34.9000-15.fc36
2.34.9000-16.fc36
3
armadillo
10.6.0-4.fc36
10.6.0-5.fc36
3
bzip2-libs
1.0.8-9.fc35
1.0.8-10.fc36
3
proj
8.1.1-1.fc36
8.2.0-1.fc36
3
libcurl
7.79.1-2.fc36
7.79.1-3.fc36
3
glibc-common
2.34.9000-15.fc36
2.34.9000-16.fc36
3
glibc-minimal-langpack
2.34.9000-15.fc36
2.34.9000-16.fc36
3
redhat-rpm-config
199-1.fc36
200-1.fc36
4
SuperLU
5.2.2-2.fc35
5.3.0-1.fc36
4
curl
7.79.1-2.fc36
7.79.1-3.fc36
4
shadow-utils
2:4.9-4.fc36
2:4.9-5.fc36
B
which
2.21-29.fc36
2.21-30.fc36
B
cmake-filesystem
3.22.0-0.1.rc1.fc36
3.22.0-0.3.rc2.fc36
B
gawk
5.1.0-4.fc35
5.1.1-1.fc36
B
libtasn1
4.16.0-6.fc35
4.17.0-1.fc36
B
glib2
2.70.0-5.fc36
2.70.1-1.fc36
B
libgpg-error
1.42-3.fc35
1.43-1.fc36
B
gmp
1:6.2.0-7.fc36
1:6.2.1-1.fc36
B
gc
8.0.4-6.fc35
8.0.6-1.fc36
B
binutils
2.37-15.fc36
2.37-17.fc36
B
binutils-gold
2.37-15.fc36
2.37-17.fc36
B
systemd-libs
249.5-1.fc36
249.5-2.fc36
B
bzip2
1.0.8-9.fc35
1.0.8-10.fc36
B
Previous history